@charset "utf-8";
/**
 * module.css
 * updatedAt: 2017.12.08
 * updatedAt: 2016.03.25
 * createdAt: 2013.06.14
 *
 * .mod-index
 * .mod-index-row
 * .mod-slide
 * .mod-btn
 * .mod-video
 * .mod-youtube
 * .mod-youtube
 * .mod-trunc-txt
 * .mod-footer-pickup
 * .mod-sns
 * .link .btn
 * 
 */

/*--------------------------------------------------------------------------------
	.mod-index
--------------------------------------------------------------------------------*/
.sd-content.mod-index .section {
  margin-top: 95px;
}
.sd-content.mod-index .section:first-child {
  margin-top: 75px;
}

.sd-content.mod-index .section a {
  /*transition: opacity 0.2s ease-in;
	-o-transition: opacity 0.2s ease-in;
	-ms-transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;*/
  transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  *background: url("../img/ie_blank.gif");
}
.sd-content.mod-index .section a:hover {
  opacity: 0.5;
}

.sd-content.mod-index .section .mod-img {
  display: inline-block;
  margin-right: 95px;
  width: 460px;
  vertical-align: middle;
  *display: inline;
  *zoom: 1;
}

.sd-content.mod-index .section .mod-img img {
  position: relative;
  z-index: -1;
  width: 100%;
}

.sd-content.mod-index .section .mod-img p.note {
  font-size: 42.5% !important;
  font-family: "SST W20 Roman", sans-serif !important;
}

.sd-content.mod-index .section .mod-txt {
  display: inline-block;
  width: 380px;
  vertical-align: middle !important;
  *display: inline;
  *background-color: #fff;
  *zoom: 1;
}

.sd-content.mod-index .section .top {
  vertical-align: top !important;
}
.sd-content.mod-index .section .bottom {
  vertical-align: bottom !important;
}

.sd-content.mod-index .section .mod-txt h3 {
  margin-bottom: 2px;
  font-size: 193.8%;
  font-family: "SST W20 Light", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.1;
}
.sd-content.mod-index .section .mod-txt h3 .jp {
  font-family: "SST W20 Roman", sans-serif;
  font-size: 93.8%;
  font-weight: lighter;
  background-color: #fff;
}
.sd-content.mod-index .section .mod-txt h3 .small {
  font-size: 62.5%;
}
.sd-content.mod-index .section .mod-txt h3 .small2 {
  font-size: 84.5%;
}

.sd-content.mod-index .section .mod-txt h3 span.jan {
  font-family: "SST W20 Roman", sans-serif;
  font-weight: lighter;
  vertical-align: top;
  padding-top: 7px;
  display: block;
  font-size: 50%;
  background-color: #fff;
}

span.tm {
  font-size: 58.1% !important;
  vertical-align: top;
}
span.rmk {
  font-family: "SST W20 Roman", sans-serif !important;
}

.sd-content.mod-index .section .mod-txt p {
  margin-top: 12px;
  font-family: "SST W20 Roman", sans-serif !important;
  -webkit-font-smoothing: antialiased;
}

.sd-content.mod-index .section .mod-txt span.sub {
  display: block;
  margin-bottom: 4px;
  font-size: 85.7%;
}

/* .issp
--------------------------------------------------------------------------------*/
.issp .sd-content.mod-index .section a {
  display: block;
  transition: none;
}
.issp .sd-content.mod-index .section a:hover {
  opacity: 1;
}

/* .adjust
--------------------------------------------------------------------------------*/
.adjust .sd-content.mod-index .section .mod-img {
  margin-right: 5%;
  width: 44%;
}
.adjust .sd-content.mod-index .section .mod-txt {
  width: 49%;
}

/* Media Queries
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .sd-content.mod-index .section {
    margin-top: 60px;
  }
  .sd-content.mod-index .section a {
    display: block;
  }
  .sd-content.mod-index .section a:hover {
    opacity: 1;
  }
  .sd-content.mod-index .section .mod-img {
    margin: 0;
    width: 100%;
  }
  .sd-content.mod-index .section .mod-txt {
    margin: 15px 0 0;
    width: 100%;
  }
  .sd-content.mod-index .section .mod-txt h3 {
    background: #fff;
  }
  .sd-content.mod-index .section .mod-txt p {
    margin-top: 10px;
    background: #fff;
  }
}
@media (max-width: 480px) {
  .sd-content.mod-index .section .mod-txt h3 {
    font-size: 168.8%;
  }
}

/*--------------------------------------------------------------------------------
	.mod-index-row
--------------------------------------------------------------------------------*/
.sd-content.mod-index-row .section {
  margin-left: -2.1%;
}
.sd-content.mod-index-row .section:first-child {
  margin-top: 0;
}

.sd-content.mod-index-row .section .item {
  float: left;
  margin-left: 2.1%;
  width: 31.2%;
  *zoom: 1;
}
.sd-content.mod-index-row .section .item:after {
  clear: both;
  display: block;
  content: "";
}
.sd-content.mod-index-row .section .item .mod-img a {
  width: 100%;
}
.sd-content.mod-index-row .section .item .mod-img img {
  width: 100%;
}

.sd-content.mod-index-row .section .item .mod-txt {
  margin-top: 17px;
  max-height: 999999px;
}
.sd-content.mod-index-row .section .item .mod-txt h3 {
  height: 70px;
  font-size: 193.8%;
  font-family: "SST W20 Light", sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
}
.sd-content.mod-index-row .section .item .mod-txt em.update {
  padding-top: 5px;
}
.sd-content.mod-index-row .section .item .mod-txt p {
  margin-top: 20px;
  font-family: "SST W20 Roman", sans-serif;
  -webkit-font-smoothing: antialiased;
}

/* .adjust
--------------------------------------------------------------------------------*/
.adjust .sd-content.mod-index-row .section {
  margin-left: 0;
}
.adjust .sd-content.mod-index-row .section .item {
  float: none;
  margin-left: 0;
  margin-top: 60px;
  width: auto;
}
.adjust .sd-content.mod-index-row .section .item:first-child {
  margin-top: 0;
}
.adjust .sd-content.mod-index-row .section .item .mod-img {
  float: left;
  margin-right: 6.1%;
  width: 46.5%;
}
.adjust .sd-content.mod-index-row .section .item .mod-txt {
  margin-top: 0;
}
.adjust .sd-content.mod-index-row .section .item .mod-img img {
  width: 100%;
}
.adjust .sd-content.mod-index-row .section .item .mod-txt h3 {
  height: auto;
}
.adjust .sd-content.mod-index-row .section .item .mod-txt p {
  margin-top: 15px;
  overflow: hidden;
}

/* Media Queries
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  .sd-content.mod-index-row .section {
    margin-left: 0;
  }
  .sd-content.mod-index-row .section .item {
    float: none;
    margin-left: 0;
    margin-top: 60px;
    width: auto;
  }
  .sd-content.mod-index-row .section .item:first-child {
    margin-top: 0;
  }
  .sd-content.mod-index-row .section .item .mod-img {
    float: left;
    margin-right: 6.1%;
    width: 46.5%;
  }
  .sd-content.mod-index-row .section .item .mod-txt {
    margin-top: 0;
  }
  .sd-content.mod-index-row .section .item .mod-txt h3 {
    height: auto;
  }
  .sd-content.mod-index-row .section .item .mod-txt p {
    margin-top: 15px;
    overflow: hidden;
  }
}
@media (max-width: 540px) {
  .sd-content.mod-index-row .section .item .mod-img {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .sd-content.mod-index-row .section .item .mod-txt {
    margin-top: 10px;
  }
}

/*--------------------------------------------------------------------------------
	.mod-slide
--------------------------------------------------------------------------------*/
.sd-content .mod-slide {
  margin: 0 auto 0;
}

.sd-content .mod-slide .inner {
  position: relative;
}

@media (max-width: 640px) {
  .sd-content .mod-slide {
    width: 100% !important;
  }
}

/* .display
--------------------------------------------------------------------------------*/
.sd-content .mod-slide .display {
  position: relative;
  margin: 0 auto;
  /*width: 81.9%;*/
  overflow: hidden;
}

.sd-content .mod-slide .display ul {
  position: relative;
  left: 0;
  *zoom: 1;
}
.sd-content .mod-slide .display ul:after {
  clear: both;
  display: block;
  content: "";
}

.sd-content .mod-slide .display li {
  position: relative;
  float: left;
}
.sd-content .mod-slide .display li img {
  width: 100%;
  height: auto;
}
.sd-content .mod-slide .display li .caption {
  /*position: absolute;
	left: 0;
	bottom: 0;*/
  display: block;
  width: 100%;
  /*background: url("../img/mod_slide_bg.png");*/
}
.sd-content .mod-slide .display li .caption span {
  display: block;
  padding: 10px 0px 0;
  font-size: 68.8%;
  line-height: 1.3;
  color: #666;
  text-align: center;
}

/* .navi
--------------------------------------------------------------------------------*/
.sd-content .mod-slide .navi {
  margin: 15px auto 0;
  width: 81.9%;
  overflow: visible;
  *zoom: 1;
}
.sd-content .mod-slide .navi:after {
  clear: both;
  display: block;
  content: "";
}

.sd-content .mod-slide .navi ul {
  position: relative;
  left: 50%;
  float: left;
}

.sd-content .mod-slide .navi li {
  position: relative;
  left: -50%;
  float: left;
  *display: inline;
  margin: 0 7px;
  width: 12px;
  height: 12px;
  cursor: pointer;
  /*background: url("../img/mod_slide_icn.png") no-repeat 0 0;*/
  background-size: 100%;

  background-color: #ccc;
  border-radius: 12px;

  /*---IE8--*/
  left: -65%\9;
  margin: 0 14px\9;
  width: 24px\9;
  height: 24px\9;
  zoom: 0.5\9;
  /*---IE7--*/
  *left: -35%;
  *margin: 0 7px;
}
.sd-content .mod-slide .navi li.current {
  background-position: 0 -12px;
  background-position: 0 -24px\9;

  border-radius: 8px;
  background-color: #666;
  width: 16px;
  height: 16px;
  margin: -2px 5px 0 5px;
}

.sd-content .mod-slide .navi li:hover {
  background-position: 0 -12px;
  background-position: 0 -24px\9;

  background-color: #666;
}

@media (max-width: 480px) {
  .sd-content .mod-slide .navi li {
    margin: 0 4px;
  }
}

/* .navi arrow
--------------------------------------------------------------------------------*/
.sd-content .mod-slide .btn-prev {
  position: absolute;
  left: 0;
  /*top: 46%;*/
  top: 0;
  width: 18px;
  height: 35px;
  background: url("../img/mod_slide_btn_prev.gif") no-repeat 0 center;
  cursor: pointer;
  user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.sd-content .mod-slide .btn-prev:hover {
  background-position: -18px center;
}
.sd-content .mod-slide .btn-prev.off {
  display: none;
  cursor: default;
}

.sd-content .mod-slide .btn-next {
  position: absolute;
  right: 0;
  /*top: 46%;*/
  top: 0;
  width: 18px;
  height: 35px;
  background: url("../img/mod_slide_btn_next.gif") no-repeat 0 center;
  cursor: pointer;
  user-select: none;
  -o-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.sd-content .mod-slide .btn-next:hover {
  background-position: -18px center;
}
.sd-content .mod-slide .btn-next.off {
  display: none;
  cursor: default;
}

@media (max-width: 640px) {
  .sd-content .mod-slide .btn-prev {
    top: 0;
    z-index: 10;
    width: 60px;
    height: 100%;
    background: url("../img/mod_slide_btn_prev.png") no-repeat left center;
    background-size: 25%;
  }
  .sd-content .mod-slide .btn-prev:hover {
    background-position: left center;
  }
  .sd-content .mod-slide .btn-next {
    top: 0;
    z-index: 10;
    width: 60px;
    height: 100%;
    background: url("../img/mod_slide_btn_next.png") no-repeat right center;
    background-size: 25%;
  }
  .sd-content .mod-slide .btn-next:hover {
    background-position: right center;
  }
}

/*--------------------------------------------------------------------------------
	.mod-btn
--------------------------------------------------------------------------------*/
.sd-content .mod-btn-blue-yet {
  display: inline-block;
  padding: 14px 22px 11px;
  font-size: 93.8%;
  line-height: 1.3;
  color: #fff;
  background-color: #5887f5;
  -ms-filter: "alpha( opacity=50 )";
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.sd-content .mod-btn-blue {
  display: inline-block;
  padding: 14px 22px 11px;
  font-size: 93.8%;
  line-height: 1.3;
  color: #fff;
  background-color: #5887f5;
  transition: opacity 0.3s ease-in;
  -o-transition: opacity 0.3s ease-in;
  -ms-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
}
.sd-content .mod-btn-blue:hover {
  -ms-filter: "alpha( opacity=70 )";
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/*--------------------------------------------------------------------------------
	.mod-video
--------------------------------------------------------------------------------*/
.sd-content .mod-video video {
  width: 100%;
  max-width: 940px;
  vertical-align: top;
}

@media (max-width: 640px) {
  .sd-content .mod-video video {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 320px) {
  .sd-content .mod-video video {
    height: 116px;
  }
}

/*--------------------------------------------------------------------------------
	.mod-youtube
--------------------------------------------------------------------------------*/
.sd-content .mod-youtube {
  position: relative;
  left: 0;
  top: 0;
  font-size: 0;
  background-color: #000;
}
.sd-content .mod-youtube img.poster {
  width: 100%;
  height: auto;
}
.sd-content .mod-youtube iframe {
  background-color: #000;
}
.sd-content .mod-youtube video {
  background-color: #000;
}

/*--------------------------------------------------------------------------------
	.mod-trunc-txt
--------------------------------------------------------------------------------*/
.sd-content .mod-trunc-txt {
  overflow: hidden;
}
.sd-content .mod-trunc-txt .trigger {
  display: block;
  margin-top: 3px;
}
.sd-content .mod-trunc-txt .trigger a {
  display: inline;
  color: #3865e0;
}

/*--------------------------------------------------------------------------------
	.mod-footer-pickup
--------------------------------------------------------------------------------*/
.mod-footer-pickup {
  padding: 45px 0 45px;
  background: #efefef;
  margin-top: 0px;
  border-bottom: 1px solid #c8c8c8;
}
.mod-footer-pickup .pickup-container {
  margin: 0 auto;
  width: 940px;
}
.mod-footer-pickup .pickup-container h3 {
  padding-bottom: 38px;
  font-size: 181.3%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 0.9;
  color: #666666;
}
.mod-footer-pickup .pickup-inner {
  position: relative;
}

#tmpl_contentMenu_breadcrumbs_bottom {
  /*padding: 40px 0 10px;*/
}

.adjust .mod-footer-pickup .pickup-container {
  margin: 0 30px;
  width: auto;
}
.adjust .mod-footer-pickup .pickup-container h3 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  .mod-footer-pickup {
    padding: 30px 0 50px;
  }
  .mod-footer-pickup .pickup-container h3 {
    margin: 0 30px;
    padding-bottom: 20px;
    font-size: 150%;
  }
  .mod-footer-pickup .pickup-container {
    width: auto;
  }
}

/* .pickup-carousel
--------------------------------------------------------------------------------*/
.mod-footer-pickup .pickup-carousel {
  position: relative;
  margin: 0 auto;
  width: 786px;
  overflow: hidden;
}
.mod-footer-pickup .carousel-inner {
  position: relative;
  *zoom: 1;
}
.mod-footer-pickup .carousel-inner:after {
  clear: both;
  display: block;
  content: "";
}
.mod-footer-pickup .carousel-inner li {
  float: left;
  margin: 0 22px;
  width: 218px;
}
.mod-footer-pickup .carousel-inner li a {
  display: block;
}
.mod-footer-pickup .carousel-inner li img {
  width: 100%;
  height: auto;
}
.mod-footer-pickup .carousel-inner p {
  margin-top: 23px;
  font-size: 143.8%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 1.2;
  color: #666666;
  padding-bottom: 3px;
}
.mod-footer-pickup .carousel-inner p span {
  font-size: 81.3%;
}
.mod-footer-pickup .carousel-inner p span.jp {
  font-size: 65%;
  font-family: "SST W20 Roman";
}
.mod-footer-pickup .carousel-inner p span.sp {
  display: none;
}
.mod-footer-pickup .carousel-inner p span.pc-only {
  font-size: 100%;
}
@media (max-width: 480px) {
  .mod-footer-pickup .carousel-inner p {
    margin-right: -10px;
    word-wrap: break-word;
  }
  .mod-footer-pickup .carousel-inner p span.pc-only {
    display: none;
  }
}
.mod-footer-pickup .carousel-inner p.jp {
  font-size: 131.3%;
  font-family: "SST W20 Roman", sans-serif;
  font-weight: lighter;
}
.adjust .mod-footer-pickup .carousel-inner p {
  margin-top: 15px;
  font-size: 125%;
}

@media (max-width: 640px) {
  .mod-footer-pickup .pickup-carousel {
    width: 83.617%;
  }
  .mod-footer-pickup .carousel-inner li {
    margin: 0 2.798%;
    width: 27.7353%;
  }
  .mod-footer-pickup .carousel-inner p {
    margin-top: 8%;
    font-size: 81.3%;
  }
  .mod-footer-pickup .carousel-inner p span.sp {
    display: inline-block;
  }
}
@media (max-width: 479px) {
  .mod-footer-pickup .carousel-inner p {
    margin-top: 6%;
    font-size: 131.3%;
  }
}
@media (max-width: 320px) {
  .mod-footer-pickup .carousel-inner p {
    margin-top: 6%;
    font-size: 111.3%;
  }
}

/* .btn-prev
--------------------------------------------------------------------------------*/
.mod-footer-pickup .btn-prev {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 50;
  width: 40px;
  height: 218px;
  cursor: pointer;
}
.mod-footer-pickup .btn-prev em {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  display: block;
  width: 20px;
  height: 38px;
  background: url("../img/mod_pickup_prev.png") no-repeat right 0;
}

@media (max-width: 640px) {
  .mod-footer-pickup .btn-prev {
    left: 10px;
    width: 20px;
    height: 93%;
  }
  .mod-footer-pickup .btn-prev em {
    width: 20px;
    background-size: 10px 19px;
  }
}

/* .btn-next
--------------------------------------------------------------------------------*/
.mod-footer-pickup .btn-next {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 50;
  width: 40px;
  height: 218px;
  cursor: pointer;
}
.mod-footer-pickup .btn-next em {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  display: block;
  width: 20px;
  height: 38px;
  background: url("../img/mod_pickup_next.png") no-repeat;
}

@media (max-width: 640px) {
  .mod-footer-pickup .btn-next {
    right: 10px;
    width: 20px;
    height: 93%;
  }
  .mod-footer-pickup .btn-next em {
    width: 20px;
    background-size: 10px 19px;
  }
}

/*--------------------------------------------------
	.mod-sns
--------------------------------------------------*/
.mod-sns {
  /*float: left;
  margin: -5px 0 0 5px;*/
  position: absolute;
  top: -20px;
}
.mod-sns ul:after {
  clear: both;
  display: block;
  content: "";
}
.mod-sns li {
  float: left;
  height: 20px;
  overflow: hidden;
}
.mod-sns .twitter {
  margin-left: 15px;
}
.mod-sns .google {
  margin-left: 15px;
  max-width: 90px;
}
.adjust .mod-sns {
  margin: -5px 0 0 30px;
}

.sdFooter .sns.share .fb {
  width: auto !important;
}
.sdFooter .sns.share li.tw {
  margin: 0 13px !important;
}

@media (max-width: 640px) {
  .mod-sns {
    position: static;
    /*float: none;
    display: inline-block;
    margin: 0;
    padding-bottom: 15px;
    text-align: center;*/
  }
  .mod-sns ul {
    display: inline-block;
  }
  .mod-sns .twitter {
    margin-left: 12px;
  }
  .mod-sns .google {
    margin-left: 12px;
    max-width: 70px;
  }
}

/*--------------------------------------------------------------------------------
	.link .btn
--------------------------------------------------------------------------------*/
.sd-content .linkbtn {
  margin: 0;
  padding: 40px 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.linkbtn a,
.linkbtn .btn {
  -webkit-transition: background-color 0.25s linear, color 0.25s linear,
    border-color 0.25s linear;
  transition: background-color 0.25s linear, color 0.25s linear,
    border-color 0.25s linear;
}

.btn {
  display: inline-block;
  border-radius: 1px;
  padding: 15px 20px 15px;
  margin-bottom: 0;
  font-size: 68.75%;
  line-height: inherit;
  text-align: center;
  vertical-align: middle;
  color: #2f353d !important;
  cursor: pointer;
  background: #e4e7eb;
  border: none;
  -webkit-font-smoothing: subpixel-antialiased;
}

.linkbtn a.btn:hover {
  background: #d7d9de;
}

/*--------------------------------------------------------------------------------
	Stories top btn
--------------------------------------------------------------------------------*/
.striestop {
  margin: 0;
  padding: 150px 0 150px 0;
  border: 0;
  font-size: 100%;
  text-align: center;
}
.sttpbtn {
  width: 200px;
  background: #eee;
  color: #666 !important;
  text-align: center;
  display: block;
  margin: 0 auto;
  padding: 15px 0;
}
a.sttpbtn:hover {
  background: #ddd;
}
/*@media(max-width:640px) {
	.striestop{
		padding: 150px 0 100px 0;
	}
}*/

/*--------------------------------------------------------------------------------
	.mod-footer-related
--------------------------------------------------------------------------------*/
.mod-footer-related {
  background: #fff;
  margin-top: 0px;
  border-top: 1px solid #ddd;
  padding-top: 38px;
}

.mod-footer-related .related-container {
  margin: 0 auto;
  width: 1190px;
}

.mod-footer-related .related-container h2 {
  font-size: 191.3%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 0.9;
  color: #534e4d;
  margin-bottom: 16px;
  margin-top: 1em;
  /*padding-bottom: 48px;
	margin-bottom: 1em;*/
}
.mod-footer-related .related-container p {
  padding-bottom: 48px;
  font-size: 77%;
  line-height: 0.9;
  color: #666;
  margin-bottom: 1em;
}

.adjust .mod-footer-related .related-container {
  margin: 0 30px;
  width: auto;
}

.adjust .mod-footer-related .related-container h2 {
  font-size: 168.8%;
}

@media (max-width: 640px) {
  .mod-footer-related {
    padding: 50px 0 50px;
  }

  .mod-footer-related .related-container h2 {
    margin: 0 15px;
    /*font-size: 150%;*/
    padding-bottom: 20px;
  }
  .mod-footer-related .related-container p {
    margin: 16px 15px;
    padding-bottom: 20px;
  }

  .mod-footer-related .related-container {
    width: auto;
  }
}

/* .related-carousel
--------------------------------------------------------------------------------*/
.mod-footer-related .related-carousel {
  position: relative;
  margin: 0 auto;
  width: 1190px;
  overflow: hidden;
}

.mod-footer-related .carousel-inner {
  position: relative;
  *zoom: 1;
  padding-left: 0;
  margin-top: 32px;
}

.mod-footer-related .carousel-inner:after {
  clear: both;
  display: block;
  content: "";
}

.mod-footer-related .carousel-inner li {
  float: left;
  margin: 0 8px;
  width: 284px;
  list-style-type: none;
  min-height: 470px;
}
.mod-footer-related .carousel-inner li:nth-child(1),
.mod-footer-related .carousel-inner li:nth-child(5) {
  margin-left: 0;
}
.mod-footer-related .carousel-inner li:nth-child(4),
.mod-footer-related .carousel-inner li:nth-child(8) {
  margin-right: 0;
}

.mod-footer-related .carousel-inner li a {
  display: block;
}

.mod-footer-related .carousel-inner li img {
  width: 100%;
  height: auto;
}

.mod-footer-related .carousel-inner h3 {
  margin-top: 23px;
  font-size: 118.8%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 1.2;
  margin-bottom: 16px;
}
.mod-footer-related .carousel-inner p {
  margin-right: 0;
  margin-left: 0;
  line-height: 1.5;
}

.mod-footer-related .carousel-inner h3 span {
  font-size: 81.3%;
}

.mod-footer-related .carousel-inner h3 span.jp {
  font-size: 65%;
  font-family: "SST W55 Regular";
}

.mod-footer-related .carousel-inner h3 span.sp {
  display: none;
}

.mod-footer-related .carousel-inner h3 span.pc-only {
  font-size: 100%;
}

@media (max-width: 480px) {
  .mod-footer-related .carousel-inner h3 {
    margin-right: -10px;
    word-wrap: break-word;
  }

  .mod-footer-related .carousel-inner h3 span.pc-only {
    display: none;
  }
}

.mod-footer-related .carousel-inner h3.jp {
  font-size: 131.3%;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: lighter;
}

.adjust .mod-footer-related .carousel-inner h3 {
  margin-top: 15px;
  font-size: 125%;
}

@media (max-width: 640px) {
  .mod-footer-related .carousel-inner {
    width: 92%;
    margin: 0 auto;
  }

  .mod-footer-related .carousel-inner li {
    margin: 0 2%;
    width: 48%;
    min-height: 350px;
  }
  .mod-footer-related .carousel-inner li:nth-child(odd) {
    margin-left: 0;
  }
  .mod-footer-related .carousel-inner li:nth-child(even) {
    margin-right: 0;
  }
  .mod-footer-related .carousel-inner .img-box {
    margin-top: 0px !important;
  }

  .mod-footer-related .carousel-inner h3 {
    margin-top: 8%;
    font-size: 81.3%;
    width: 100%;
  }

  .mod-footer-related .carousel-inner h3 span.sp {
    display: inline-block;
  }
}

@media (max-width: 479px) {
  .mod-footer-related .carousel-inner h3 {
    margin-top: 6% !important;
    margin-bottom: 0 !important;
    font-size: 131.3%;
  }
}

@media (max-width: 320px) {
  .mod-footer-related .carousel-inner h3 {
    margin-top: 6%;
    font-size: 111.3%;
  }
}
